Package: plib

Scenario: cross_unstable_main_amd64
Date: 2024-07-24 05:00:04

Architectures: mips64el

Summary: conflict between libc6:$build and libc6:$host

src:plib (1.8.5-14.1) [PTS] [ctrl]
   ↓ quilt
quilt (0.68-1) [PTS] [ctrl]
   ↓ diffstat:amd64
diffstat (1.66-1) [PTS] [ctrl]
   ↓ libc6:amd64 (>= 2.34)
   ↓ libxmu-dev
libxmu-dev (2:1.1.3-3+b2) [PTS] [ctrl]
   ↓ libxmu6 (= 2:1.1.3-3+b2)
libxmu6 (2:1.1.3-3+b2) [PTS] [ctrl]
   ↓ libc6 (>= 2.7)
libc6:$build (2.39-6) [PTS] [ctrl]
libc6:$host (2.39-5) [PTS] [ctrl]
CONFLICT